<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印付款方业务伙伴统计数据 (tfcmg3400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印付款方业务伙伴统计数据的详细资料。可在<Link href="/baanerp/tf/cmg/tfcmg3501m000" role="session">付款方业务伙伴统计数据 (tfcmg3501m000)</Link> 进程中维护和查看付款方业务伙伴统计数据的详细资料。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">业务伙伴</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="bpid.f" OtherIDs="bpid.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方业务伙伴</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">付款方业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccra.f" OtherIDs="ccra.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">信用分析员</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tc/glossary/glossary#CreditAnalys_tc" role="glossary">信用分析员</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
			</Header>
			<FuncDesc>以<Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>表示的金额。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002" role="manual">货币详细资料</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
